Subject: Re: [Fot] Longest Drive - 1988 One-Lap

From: Bill Sohl <[email-masked]>
Date: Sun, 19 May 2013 18:53:43 -0400

Back in 1988, Charles Runyan and I co-drove the TRF TR-250 a total of 8300
 miles...over an 8 day time frame.  Except for one hotel stay about the 4th
 night, we literally
 were almost 100% on the road.  We finished 15th out of 54 entrants.

 Cheers,
 Bill Sohl

> ----- Original Message ----- 
> From: "Don TR" <[email-masked]>
> To: "'Mike Jankowski'" <[email-masked]>; "'robert bownes'" 
> <[email-masked]>
> Cc: "'FOT'" <[email-masked]>
> Sent: Monday, May 06, 2013 6:20 PM
> Subject: Re: [Fot] Longest Drive
>
>
>> As for the longest drive in my 1958 TR3A which I bought brand new in May,
>> 1958, I drove a total of 7300 "touring" miles from Montreal to VTR in
>> Portland Oregon in 2000 and then back home.
>>
>> Back about 1960 to 1963, I rallied my TR3A extensively and it was nothing
>> unusual to have a 500 or 600 mile rally.  Most was navigational, but 
>> during
>> the night sections, we had some spirited speeds to try to meet - not to 
>> be
>> late at the next control.
>>
>> Don Elliott, Original Owner, 1958 TR3A
>> Montreal, Canada
>>
>> PS - I have driven "TRusty" over 110,000 miles since I did the full
>> restoration from 1987 to 1990.  In 2007, VTR gave me 384 points out of 
>> 400
>> in the judged concourse after having driven 94,000 miles since it was
>> restored.
>> --------- 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive